body,
html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	/* min-width: 62.500vw; */
	/* background: #fff;
	overflow-x: hidden; */
	overflow-x: hidden;
	font-family: "楷体","楷体_GB2312" !important;
}
.cro-main img{
    margin-bottom: 1.823vw;
}

/*css主要部分的样式*/
/*定义滚动条宽高及背景，宽高分别对应横竖滚动条的尺寸*/
.scrolling-area {
	direction: rtl;
}

.scrolling-element-inside {
	direction: ltr;
}

::-webkit-scrollbar {
	width: 0.260vw;
	/*对垂直流动条有效*/
	height: 0.260vw;
	/*对水平流动条有效*/
}

/*定义滚动条的轨道颜色、内阴影及圆角*/
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 0.313vw rgba(0, 0, 0, .3);
	background-color: #999;
	/* border-radius: 0.156vw; */
}


/*定义滑块颜色、内阴影及圆角*/
::-webkit-scrollbar-thumb {
	border-radius: 0.365vw;
	-webkit-box-shadow: inset 0 0 0.313vw rgba(0, 0, 0, .3);

	background-color: #950101;
}

/*定义两端按钮的样式*/
::-webkit-scrollbar-button {
	background-color: #828282;
}

/*定义右下角汇合处的样式*/
::-webkit-scrollbar-corner {
	background: khaki;
}

.single-banner {
	position: relative;
	height: 31.250vw;
	overflow: hidden;
}

.single-banner>img {
	width: 100%;
	height: auto;
}

.main-bg {
	min-height: 36.458vw;
	width: 100%;
	padding: 2.604vw 0;
	/* 	background-image: url(../nwq/main-bg.png);
	background-size: cover;
	background-image: url(../nwq/main-left-bg.png) no-repeat top center; */
	background: url('../nwq/main-left-bg.png') no-repeat left bottom, url('../nwq/main-right-bg.png') no-repeat right bottom, url('../nwq/main-bg.png') no-repeat top center;
}

.nav-list {
	position: relative;
	width: 100%;
	height: 2.865vw;
	background-size: 100% 100%;
	background-repeat: no-repeat;

}

.nav-list-main {
	width: 62.500vw;
	height: 100%;
	margin: 0 auto;
}

.nav-position {
	color: #999;
	font-size: 0.729vw;
}

.nav-position a {
	color: #999;
}

.nav-menu {
	width: 62.500vw;
	display: flex;
	justify-content: center;
	align-items: center;
}

.nav-menu>a:last-child {
	border-right: 0.000vw;
}

.nav-menu>a:hover {
	color: #fff !important;
	background-image: url(../nwq/nav-bg-active.png);
}

.nav-active {
	background-size: 100% 100%;
	color: #fff !important;
	background-image: url(../nwq/nav-bg-active.png) !important;
}

.nav-default {
	text-align: center;
	display: block;
	width: 7.292vw;
	height: 2.500vw;
	line-height: 2.500vw;
	color: #000000;
	margin-right: 0.521vw;
	font-size: 0.729vw;
	background-size: 100% 100%;
	background-image: url(../nwq/nav-bg.png);
}

.main {
	width: 62.500vw;
	margin: 0 auto;
	margin-bottom: 2.083vw;
}

.main-title {
	width: fit-content;
	margin: 1.823vw auto;
	text-align: center;
	font-size: 0.625vw;
}

.main-title-en {
	text-transform: uppercase;
}

.main-title-cn {
	font-size: 1.875vw;
	font-weight: bold;
}

/* 内凹圆角 */
.cro-container {
	width: 62.500vw;
	min-height: 31.250vw;
	height: fit-content;
	position: relative;
	margin: 2.604vw auto;
}

.cro-top {
	width: 100%;
	height: 3.125vw;
	background: url('../nwq/main-content-bg_01.png') no-repeat center top;
	background-size: 100% 100%;
}

.cro-bottom {
	width: 100%;
	height: 3.125vw;
	background: url('../nwq/main-content-bg_02.png') no-repeat center bottom;
	background-size: 100% 100%;
}

.cro-main {
	background: url('../nwq/main-content-bg_03.png') repeat-y center top;
	min-height: 26.042vw;
	padding: 0 2.604vw;
	position: relative;
	background-size: 100% 100%;
}

.cro-main p,
ul {
	padding: 0;
	margin: 0;
}
.cro-main>p img{
    width: 100%;
    height: auto;
}

/* 内凹圆角 */
.jdxs-list{
	width: 62.500vw;
	min-height: 31.250vw;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}
.jdxs-list>a:nth-child(4n){
    margin-right: 0.000vw;
}
.jdxs-block {
	background-image: url(../nwq/mtxs-bg.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	width: 14.323vw;
	height: 20.417vw;
	overflow: hidden;
	position: relative;
	display: block;
	margin-right: 1.042vw;
	margin-bottom: 1.042vw;
}
.lyzn-list{
    width: 62.500vw;
	min-height: 31.250vw;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}
.lyzn-list>a:nth-child(3n){
    margin-right: 0.000vw !important;
}
.lyzn-block{
	width: 18.490vw;
	height: 20.313vw;
	overflow: hidden;
	position: relative;
	display: block;
	background-color: #fff;
	border: 0.052vw solid #7D131F;
	margin-right: 0.781vw;
	margin-bottom: 0.781vw;
}
.jdxs-title{
	/*line-height: 2.083vw;*/
	font-size: 0.938vw;
	width: 13.021vw;
	display: flex;
	color: #7D131F;
	justify-content: space-between;
}
.jdxs-title img{
    width: 2.552vw;
    height: 2.188vw;
}
.jdxs-desc{
	padding: 0.625vw 1.042vw;
	position: absolute;
	top: 11.979vw;
	color: #000;
}
.jdxs-desc-desc{
	font-size: 0.729vw;
	height: fit-content;
	color: #666;
}
.jdxs-more{
	margin: 0.521vw auto;
	height: 1.719vw;
	width: 10.052vw;
	background-image: url(../nwq/jdxs-more.png);
	background-size: 100% 100%;
}

.cro2 {
	width: 13.021vw;
	height: 11.563vw;
	background-size: cover;
}
.lyzn-img{
	margin: 0.417vw auto;
	width: 17.708vw;
	height: 11.458vw;
	background-size: cover;
}
.lyzn-title{
	line-height: 2.083vw;
	font-size: 0.938vw;
	width: 100%;
	display: flex;
	color: #7D131F;
	justify-content: center;
}

.cro2 {
	border: 0.052vw solid #7A0D1A;
	position: absolute;
	top: 0.625vw;
	left: 0.625vw;
	bottom: 0.521vw;
	right: 0.521vw;
}

.cro2_left_top,
.cro2_right_top,
.cro2_left_bottom,
.cro2_right_bottom {
	position: absolute;
	width: 0.521vw;
	height: 0.521vw;
	border: 0.052vw solid #fff;
	z-index: 1;
	background: #fff;
}

.cro2_left_top {
	top: -0.052vw;
	left: -0.052vw;
	border-radius: 0 0 0.521vw 0;
	border-bottom: 0.052vw solid #7A0D1A;
	border-right: 0.052vw solid #7A0D1A;
}

.cro2_right_top {
	top: -0.052vw;
	right: -0.052vw;
	border-radius: 0 0 0 0.521vw;
	border-bottom: 0.052vw solid #7A0D1A;
	border-left: 0.052vw solid #7A0D1A;
}

.cro2_left_bottom {
	left: -0.052vw;
	bottom: -0.052vw;
	border-radius: 0 0.625vw 0 0;
	border-top: 0.052vw solid #7A0D1A;
	border-right: 0.052vw solid #7A0D1A;
}

.cro2_right_bottom {
	right: -0.052vw;
	bottom: -0.052vw;
	border-radius: 0.625vw 0 0 0;
	border-top: 0.052vw solid #7A0D1A;
	border-left: 0.052vw solid #7A0D1A;
}

.cro-img {
	width: ;
}

.nav-title {
	text-align: center;
	margin-bottom: 2.604vw;
}

.nav-title>img {
	width: 15.781vw;
	height: 8.906vw;
}

.nav-title-en {
	text-align: center;
	margin-bottom: 2.604vw;
}

.nav-title-en>img {
	width: 12.396vw;
	height: 2.604vw;
}
.view-title{
	text-align: center;
	font-size: 1.250vw;
	margin-bottom: 1.563vw;
}

.jqzx-block{
	display: flex;
	width: 100%;
	height: 7.813vw;
	padding: 0.521vw;
	color: #000000;
	background-color: #F3F3F3;
}
.jqzx-block-left{
	text-align: center;
	width:8.333vw;
	height: 7.813vw;
	border-right:0.052vw solid #C6C6C6;
}
.jqzx-block-left>div:nth-child(1){
	margin-top: 1.302vw;
	font-size: 2.604vw;
	color: #770815;
}
.jqzx-block-left>div:nth-child(2){
	font-size: 1.042vw;
	color: #888888;
}
.jqzx-block-center{
	width: 32.813vw;
	padding: 0 1.563vw;
	height: 7.813vw;
	border-right:0.052vw solid #C6C6C6;
}
.jqzx-block-center>div:nth-child(1){
	margin-top: 0.781vw;
	font-size: 1.042vw;
	color: #770815;
	margin-bottom: 1.823vw;
}
.jqzx-block-center>div:nth-child(2){
	font-size: 0.729vw;
	color: #C9C9C9;
}
.jqzx-block-right{
	margin-left: 2.083vw;
	width: 10.938vw;
	height: 7.813vw;
	overflow: hidden;
}
.jqzx-block-right>img{
	min-width: 100%;
	height: 100%;
}

.lyzn-position{
    margin-top: -1.042vw;
    text-align: center;
    display: flex;
    font-size: 0.625vw;
    margin-bottom: 1.563vw;
}
.lyzn-position>img{
    max-width:20vw;
    height: 0.521vw;
    margin-top: 0.260vw;
}
.lyzn-position>span{
    width: 15vw;
    margin: 0 1.042vw;
}
.lyzn-position a{
    color: #666;
}
.fenye{
	display:flex;
	justify-content: space-between;
	margin-top: 1.563vw;
	padding-top: 1.563vw;
	border-top: 0.052vw dotted #770915;
}
.fenye>a{
    display: block;
    color: #333;
}
.jqwh{
	width: 62.500vw;
	height: fit-content;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	
}
.jqwh>a:hover{
	margin-top: 0.000vw;
	transition: all 1s;
}
.jqwh>a:hover .jqwh-block-desc{
	display: none;
}
.jqwh-block-desc{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-image: url(../nwq/jqwh-bg.png);
	background-size: 100% 100%;
	display: block;
	writing-mode: vertical-lr;
	text-transform: uppercase;
	text-align: center;
}
.jqwh-block-desc>div:nth-child(1){
	margin-left: 4.688vw;
	font-size: 2.396vw;
}


.jqwh-block{
	display: block;
	width: 14.167vw;
	height: 34.115vw;
	margin-top: 2.344vw;
	position: relative;
	background-size: 100% 100%;
}

.single-banner{
    overflow: hidden;
}
.single-banner>img{
    animation: imgScale 1s;
}
@keyframes imgScale
{
    from {transform: scale(1.1);}
    to {transform: scale(1);}
}
.header{
    animation: fadeInDown 1s;
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.nav-title{
    overflow: hidden;
}
.nav-title>img{
    animation-delay: 2s;
    animation: fadeInUp 1s;
}
.nav-list{
    animation-delay: 2s;
    animation: fadeInUp 1s;
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}





.fgx {
	background-image: url(../yrblImg/title-fgx.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 1.458vw;
	width: 65.208vw;
	margin: 0 auto;
	margin-left: -1.354vw;
}

.fgx1 {
	background-image: url(../yrblImg/fgx1.png);
	background-size: 100% 100%;
	width: 37.708vw;
	height: 0.260vw;
	margin: 1.042vw auto;
}

.jqgk-img {
	width: 22.917vw;
	height: 25.885vw;
	background-image: url(../yrblImg/jqgk-img.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.jqgk-container {
	position: relative;
	margin: 1.823vw auto;
	display: flex;
	justify-content: space-between;
}

.desc-title>div:nth-child(1) {
	font-size: 1.771vw;
	font-weight: bold;
}

.desc-title>div:nth-child(2) {
	font-size: 0.833vw;
	color: #878787;
}

.jqgk-desc {
	width: 38.021vw;
}

.desc-desc {
	font-size: 0.729vw;
	text-indent: 1.458vw;
	line-height: 1.354vw;
	color: #878787;
}

.jqgk-desc-list {
	margin-top: 1.823vw;
	display: flex;
}

.jqgk-desc-list>div {
	margin-right: 3.646vw;
}

.jqgk-desc-list-block-b {
	width: 5.000vw;
	height: 5.781vw;
	background-size: 100% 100%;
	background-image: url(../yrblImg/jqjj-img-b.png);
}

.jqgk-desc-list-block-w {
	width: 5.000vw;
	height: 5.781vw;
	background-size: 100% 100%;
	background-image: url(../yrblImg/jqjj-img-w.png);
}

.jqgk-desc-list-block-b>div {
	width: 3.646vw;
	font-size: 0.833vw;
	color: #fff;
	text-align: center;
	padding-top: 2.344vw;
	margin: 0 auto;
}

.jqgk-desc-list-block-w>div {
	width: 3.646vw;
	font-size: 0.833vw;
	color: #878787;
	text-align: center;
	padding-top: 2.344vw;
	margin: 0 auto;
}

.more-btn {
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	width: 6.510vw;
	height: 2.344vw;
	line-height: 2.344vw;
	text-align: center;
	color: #fff;
	background-color: #721D1B;
}

.yqzb-container {
	margin: 1.823vw auto;
}

.yqzb-list {
	display: flex;
	justify-content: space-between;
	margin-top: 1.563vw;
}

.yqzb-list>div {
	width: 10.417vw;
	height: 21.719vw;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	position: relative;
	cursor: pointer;
}

.yqzb-list-block1 {
	background-image: url(../yrblImg/yqzb-img1.png);
}

.yqzb-list-block2 {
	background-image: url(../yrblImg/yqzb-img2.png);
}

.yqzb-list-block3 {
	background-image: url(../yrblImg/yqzb-img3.png);
}

.yqzb-list-block4 {
	background-image: url(../yrblImg/yqzb-img4.png);
}

.yqzb-list-block5 {
	background-image: url(../yrblImg/yqzb-img5.png);
}

.yqzb-list-block6 {
	background-image: url(../yrblImg/yqzb-img6.png);
}

.yqzb-list>div:hover .yqzb-list-block-mask {
	display: block;
}

.yqzb-list-block-mask {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.7);
	display: none;
}

.yqzb-list-block-mask>div {
	width: fit-content;
	writing-mode: vertical-lr;
	padding: 0.781vw 0.260vw;
	font-size: 1.042vw;
	border-radius: 1.042vw;
	color: #fff;
	border: 0.052vw solid #fff;
	margin: 0 auto;
	margin-top: 80%;
}

.mtxs-container {
	background-image: url(../yrblImg/mtxs-bg.png);
	height: 41.042vw;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	margin-bottom: 1.823vw;
}

.mtxs-container>div {
	padding-top: 2.083vw;
	width: 62.500vw;
	height: 28.125vw;
	margin: 0 auto;
}

.mtxs-block1 {
	position: absolute;
	width: 17.969vw;
	height: 30.208vw;
	top: 0;
	left: 0;
}

.mtxs-block {
	position: relative;
}

.mtxs-block img {
	width: 100%;
	height: 100%;
}

.scale {
	overflow: hidden;
}

.scale>img {
	transition: all 1s;
	cursor: pointer;
}

.scale>img:hover {
	transform: scale(1.2);
}

.mtxs-block1-img1 {
	height: 12.135vw;
	width: 100%;
	position: relative;
}

.mtxs-block1-img2 {
	height: 17.969vw;
	position: relative;
}

.mtxs-block2 {
	position: absolute;
	width: 23.698vw;
	height: 26.042vw;
	top: 0;
	left: 17.969vw;
}

.mtxs-block3 {
	position: absolute;
	width: 21.354vw;
	height: 25.521vw;
	top: 0;
	right: 0;
}

.mtxs-block2-img1 {
	height: 26.146vw;
	width: 100%;
	position: relative;
}

.mtxs-block3-img1 {
	height: 13.073vw;
	width: 100%;
	position: relative;
}

.mtxs-block3-img2 {
	height: 13.073vw;
	width: 100%;
	position: relative;
}

.mtxs-block-desc {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 1.563vw;
	line-height: 1.563vw;
	text-align: center;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.5);
}

.mtxs-more {
	display: block;
	position: absolute;
	right: 0;
	top: 26.302vw;
	height: 3.906vw;
	text-align: center;
	color: #fff;
	background-color: #721D1B;
	line-height: 3.906vw;
	width: 44.531vw;
	font-size: 1.250vw;
}

.jqdl-container {
	margin: 0 auto;
	width: 62.500vw;
	margin-bottom: 2.083vw;
}

.jqdl-img {
	margin-top: 2.083vw;
	height: 25.260vw;
	overflow: hidden;
}

.jqdl-img>img {
	width: 100%;
	height: 100%;
}

.jqgk {
	margin-top: 2.604vw;
}

.jqgk>img {
	width: 100%;
	height: auto;
}

.ywzn-title {
	width: 62.500vw;
	height: 8.646vw;
	margin: 0 auto;
	/* margin-left: -1.354vw; */
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin-bottom: 2.083vw;
}

.chi {
	background-image: url(../yrblImg/mbms.png);

}

.chi-container {
	width: 62.500vw;
	height: 22.656vw;
	position: relative;
	margin-bottom: 2.083vw;
}

.chi-container>div {
	overflow: hidden;
}

.chi-container>div>img {
	width: 100%;
	height: 100%;
	transition: all 1s;
	cursor: pointer;
}

.chi-container>div>img:hover {
	transform: scale(1.2);
}

.chi-block1 {
	position: absolute;
	top: 0;
	left: 0;
	height: 22.656vw;
	width: 20.677vw;
}

.chi-block2 {
	position: absolute;
	top: 0;
	left: 20.833vw;
	height: 11.250vw;
	width: 20.729vw;
}

.chi-block3 {
	position: absolute;
	bottom: 0;
	left: 20.833vw;
	height: 11.250vw;
	width: 20.729vw;
}

.chi-block4 {
	position: absolute;
	top: 0;
	right: 0;
	height: 11.250vw;
	width: 20.729vw;
}

.chi-block5 {
	position: absolute;
	bottom: 0;
	right: 0;
	height: 11.250vw;
	width: 20.729vw;
	background-color: #D5D5D5;
}

.chi-block5>div {
	margin-left: 2.604vw;
}

.chi-block5>div:nth-child(1) {
	margin-top: 2.604vw;
	margin-bottom: 0.521vw;
}

.chi-more {
	padding: 0.521vw 0.781vw;
	margin-top: 1.563vw;
	width: fit-content;
	border: 0.052vw solid #000;
}

.chi-more>a {
	display: block;
	width: 100%;
	height: 100%;
}

.zhu {
	background-image: url(../yrblImg/mbms.png);

}

.zhu-container {
	height: 33.438vw;
}

.zhu-block1 {
	position: absolute;
	top: 0;
	left: 0;
	width: 20.677vw;
	height: 33.438vw;
}

.zs-more {
	position: absolute;
	bottom: 1.823vw;
	left: 1.563vw;
	color: #fff;
}

.zs-more a {
	color: #fff;
}

.zs-more>div:nth-child(1) {
	font-size: 1.563vw;
	margin-bottom: 0.521vw;
}

.zs-more>div:nth-child(2) {
	font-size: 0.833vw;
	margin-bottom: 1.042vw;
}

.zs-more>div:nth-child(3) {
	padding: 0.521vw 0.781vw;
	border: 0.052vw solid #fff;
	width: fit-content;
}

.zhu-block2 {
	position: absolute;
	top: 0;
	left: 20.885vw;
	width: 20.729vw;
	height: 16.563vw;
}

.zhu-block3 {
	position: absolute;
	bottom: 0;
	left: 20.885vw;
	width: 20.729vw;
	height: 16.563vw;
}

.zhu-block4 {
	position: absolute;
	top: 0;
	right: 0;
	width: 20.729vw;
	height: 16.563vw;
}

.zhu-block5 {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 20.729vw;
	height: 16.563vw;
}

.gou {
	background-image: url(../yrblImg/jqgw.png);
}

.gou-container {
	width: 62.500vw;
	height: 21.354vw;
	position: relative;
	margin-bottom: 2.083vw;
}

.gou-container>div:nth-child(1) {
	display: flex;
	justify-content: space-between;
}

.gou-block {
	display: block;
	width: 14.844vw;
	height: 16.927vw;
	overflow: hidden;
}

.gou-block>img {
	height: 11.198vw;
	width: auto;
}

.gou-block>div:nth-child(2) {
	margin-top: 1.042vw;
	font-size: 1.042vw;
}

.gou-block>div:nth-child(3) {
	margin-top: 1.042vw;
	padding-bottom: 0.781vw;
	width: fit-content;
	border-bottom: 0.052vw solid #000;
}

.gou-more {
	margin: 0 auto;
	margin-top: 1.563vw;
	display: block;
	height: 1.823vw;
	line-height: 1.823vw;
	width: 13.021vw;
	border-radius: 0.911vw;
	border: 0.052vw solid #B8B8B8;
	color: #B8B8B8;
	text-align: center;
}

.play {
	background-image: url(../yrblImg/ylyw.png);
}

.play-container>div:nth-child(1) {
	display: flex;
	justify-content: space-between;
}

.play-block {
	display: block;
	width: 20.573vw;
	height: 22.135vw;
	overflow: hidden;
}

.play-block>img {
	height: 14.844vw;
	width: auto;
}

.play-desc {
	height: 7.292vw;
	background-color: #F4F4F4;
	padding: 0.521vw 1.042vw;
}

.play-desc>div:nth-child(1) {
	font-size: 0.938vw;
	margin-bottom: 0.521vw;
}

.play-desc>div:nth-child(2) {
	font-size: 0.729vw;
	color: #A7A7A7;
	margin-bottom: 0.521vw;
}

.play-desc>div:nth-child(3) {
	color: #A7A7A7;
	text-align: right;
}

.ywzn-chi-title {
	margin-top: 2.604vw;
}

.ywzn-chi-title>img {
	width: 62.500vw;
	height: 7.865vw;
}

.chi-block {
	display: block;
	width: 20.313vw;
	height: 23.958vw;
	/* background-color: #F3F3F3; */
	box-shadow: 0.000vw 0.000vw 0.521vw #E5E5E5;
	margin-right: 0.521vw;
	margin-bottom: 0.521vw;
	overflow: hidden;
}

.chi-block>img {
	width: auto;
	height: 17.865vw;
}

.chi-block-desc {
	padding: 0.521vw 1.042vw;
}

.chi-block-desc>div:nth-child(1) {
	font-size: 0.938vw;
	margin-bottom: 0.521vw;
}

.chi-block-desc>div:nth-child(2) {
	font-size: 0.729vw;
	color: #A7A7A7;
}

.chi-list {
	display: flex;
	flex-wrap: wrap;
	margin: 2.083vw 0;
}

.chi-list>div:nth-child(3n) {
	margin-right: 0.000vw;
}

.ywxm-block {}

.ywxm-block-img {
	position: relative;
	width: 20vw;
	height: 41.667vw;
	overflow: hidden;
	border-bottom: 0.260vw solid #D0A273;
	transition: all 1s;
}

.ywxm-block-img>img {
	width: auto;
	height: 100%;
}

.ywxm-block-desc {
	padding: 4.167vw 1.823vw;
	height: 13.542vw;
	text-align: center;
	color: #A7A7A7;
}

.ywxm-block-desc>div:nth-child(1) {
	font-size: 1.771vw;
	margin-bottom: 0.781vw;
}

.ywxm-block-fgx {
	width: 2.604vw;
	height: 0.156vw;
	background-color: #D0A273;
	margin: 0 auto;
	margin-bottom: 0.781vw;
}

.ywxm-block-desc>div:nth-child(3) {
	font-size: 0.833vw;
}

.ywxm-block-mask {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
}

.swiper-slide:hover .ywxm-block-img {
	height: 31.250vw;
}

.swiper-slide:hover .ywxm-block-desc {
	color: #fff;
	background-color: #D0A273;
}

.swiper-slide:hover .ywxm-block-mask {
	display: none;
}

.blzx {
	margin-top: 2.083vw;
}

.blzx-block {
	display: block;
	height: 13.542vw;
	display: flex;
	align-items: center;
	position: relative;
	margin-bottom: 2.083vw;
}

.blzx-block:hover .blzx-block-desc>div:nth-child(1) {
	color: #D0A273;
}

.blzx-block-img {
	width: 22.656vw;
	height: 13.542vw;
	overflow: hidden;
}

.blzx-block-img>img {
	min-width: 100%;
	height: 100%;
}

.blzx-block-desc {
	position: absolute;
	left: 30%;
	width: 40.885vw;
	height: 8.333vw;
	box-shadow: 0.000vw 0.000vw 0.521vw #A7A7A7;
	background-color: #fff;
	padding: 1.042vw 1.563vw;

}

.blzx-block-desc>div:nth-child(1) {
	font-size: 0.833vw;
	margin-bottom: 0.521vw;
}

.blzx-block-desc>div:nth-child(2) {
	font-size: 0.625vw;
	color: #A7A7A7;
	margin-bottom: 0.781vw;
}

.blzx-block-desc>div:nth-child(3) {
	font-size: 0.729vw;
	line-height: 1.458vw;
	color: #333333;
	margin-bottom: 0.781vw;
}

.blzx-block-desc>div:nth-child(4) {
	color: #333333;
}


.zxyd {
	display: flex;
	flex-wrap: wrap;
}

.zxyd>a:nth-child(3n) {
	margin-right: 0;
}

.pglist {
	display: flex;
	width: fit-content;
	justify-content: center;
	margin: 0 auto;
	width: 100%;
	margin-top: 1.563vw;
}

.pglist a {
	display: block;
	color: #000;
	width: 4.167vw;
	height: 1.823vw;
	text-align: center;
	line-height: 1.823vw;
	background-color: #E5E5E5;
	margin-right: 0.260vw;
}

.pglist .active>a {
	background-color: #770915;
	color: #fff;
}

.pglist li {
	list-style: none;

}

.zxyd-blok {
	display: block;
	width: 20.313vw;
	height: 19.531vw;
	background-color: #fff;
	color: #000000;
	margin-right: 0.521vw;
	margin-bottom: 0.521vw;
	box-shadow: 0.000vw 0.000vw 0.521vw #E5E5E5;
}

.zxyd-blok-litpic {
	width: 100%;
	height: 11.979vw;
	overflow: hidden;
}

.zxyd-blok-litpic>img {
	height: auto;
	width: 100%;
}

.zxyd-blok-title {
	font-size: 0.938vw;
	padding: 0.521vw 0.781vw;
}

.zxyd-blok-dz,
.zxyd-blok-dh {
	padding: 0 0.781vw;
	color: #666;
}

.zxyd-blok-more {
	padding: 0 0.781vw;
	display: flex;
	justify-content: space-between;
	margin-top: 0.521vw;
	height: 1.823vw;
	line-height: 1.823vw;
}

.zxyd-blok-more-price {
	font-size: 1.563vw;
	color: #eb0000;
}

.zxyd-blok-more-more {
	width: 4.167vw;
	height: 1.563vw;
	font-size: 0.729vw;
	text-align: center;
	line-height: 1.563vw;
	color: #fff;
	border-radius: 0.781vw;
	background-color: #8B0101;
}

.mtxs {
	margin-top: 2.083vw;
	width: 62.5vw;
	height: 50vh;
	position: relative;
}

.yktj {
	margin: 2.083vw 0;
	width: 62.5vw;
	height: 55vh;
	position: relative;
}
